

.header .cbp-af-inner {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1.875em;
}

.cbp-af-header h1,
.cbp-af-header nav {
	position: relative;
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1,
.cbp-af-header nav a {
	/*line-height: 230px;*/
}


.cbp-af-header nav a {
	color: #fff;
	font-weight: normal;
	margin: 0 0 0 20px;
	font-size: 1rem;
}

.cbp-af-header nav a:hover {
	color: #333;
}

/* Transitions and class for reduced height */
.cbp-af-header h1,
.cbp-af-header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.header.header-shrink {
	height: auto;
}

.header.header-shrink h1 {
	font-size: 2em;
}

/* Example Media Queries */
@media screen and (max-width: 55em) {
	
	.cbp-af-header .cbp-af-inner {
		width: 100%;
	}

	.cbp-af-header h1,
	.cbp-af-header nav {
		display: block;
		margin: 0 auto;
		text-align: center;		
	}

	.cbp-af-header nav a {
		margin: 0 10px;
	}

	.header.header-shrink h1,
	.header.header-shrink nav a {
		line-height: 45px;
	}
	.header.header-shrink h1 {
		font-size: 1em;
	}
	.header.header-shrink nav a {
		font-size: 1em;
	}
	.booking-btn {		
		color: #373737;
		padding-left: 2.5rem;
		padding-right: 2.5rem;
		font-weight: 500;
		font-size: 1rem;		
		padding-top: 0.8rem;
		padding-bottom: 0.8rem;
	  }
	  .header.header-shrink .header-booknow h1 {
		padding-bottom: 0.5rem;
		line-height: 20px;
	  }
	  .header.header-shrink .booking-btn {
		padding-left: 2rem;
		padding-right: 2rem;
		font-weight: 500;
		font-size: 1rem;
		padding-top: 0.4rem;
		padding-bottom: 0.4rem;
	  }
	  .header.header-shrink .header-booknow {
		padding: 22px 0px 22px 0px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	  }
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a {
		font-size: 1em;
	}
}

@media screen and (max-width: 24em) {
	.cbp-af-header nav a,
	.header.header-shrink nav a {
		line-height: 1;
	}
}
